Subject: Re: bug#61395: 28.2; bug-reference warning seems incorrect

From: Tom Tromey <[email-masked]>
Date: Sat, 11 Feb 2023 08:56:44 -0700

Kévin> (I've since learned that "too far" really means "one function call away,
Kévin> if that function is declared neither 'pure nor 'side-effect-free")

It'd be good to have an alternative regexp API that doesn't suffer from
these problems.  Both regexps themselves and match-data could just be
ordinary objects instead of hidden things.

Tom